For the complete documentation index, see llms.txt. This page is also available as Markdown.

Reset PHP extensions

Resets all PHP extensions of the website to their default state. Use it to recover from extension conflicts or restore the original configuration.

Reset PHP extensions

patch

Resets all PHP extensions of the website to their default state.

Use it to recover from extension conflicts or restore the original configuration.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
patch/api/hosting/v1/accounts/{username}/websites/{domain}/php/extensions/reset
PATCH /api/hosting/v1/accounts/{username}/websites/{domain}/php/extensions/reset HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?